xcb_screensaver_query_info_reply_t Struct Reference
XCB ScreenSaver API

xcb_screensaver_query_info_reply_t More...

`#include <screensaver.h>`

## Data Fields

uint8_t | response_type
uint8_t | state
uint16_t | sequence
uint32_t | length
xcb_window_t | saver_window
uint32_t | ms_until_server
uint32_t | ms_since_user_input
uint32_t | event_mask
uint8_t | kind
uint8_t | pad0 [7]

## Detailed Description

xcb_screensaver_query_info_reply_t

The documentation for this struct was generated from the following file:

- screensaver.h